body {
    background-color: #f5f5f5;
    min-height: 100vh;
}

.section-title {
    margin: 50px 0;
}


.link-tree {
    display: flex;
    align-items: center;
    justify-content: right;
    gap: 5px;
    width: 100%;
    padding: 35px 15px;
    flex-wrap: wrap;
  }
  
  .link-tree p {
    margin: 0;
    font-weight: 500;
    color: #181818;
    font-size: 18px;
  }
  
  .link-tree a {
    color: #181818;
    font-size: 18px;
  }
  
  .link-tree a:last-child {
    font-weight: 500;
  }

.main-section {
    display: flex;
    align-items:center ;
    justify-content: center;
    flex-wrap: wrap;
    gap: 25px;
}

.main-section .book-card {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  padding: 15px;
  background-color: #fff;
  border-radius: 10px;
  width: 290px;
}

.main-section .book-card img {
  width: 260px;
  height: 260px;
  object-fit: cover;
  border-radius: 10px;
}

.main-section .book-card .book-title {
  margin: 25px 0px;
  color: #000;
  font-weight: 500;
  font-size: 17px;
  text-align: justify;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  -webkit-line-clamp: 2;
}
.main-section .book-card .button {
    font-size: 16px;
    font-weight: 500;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #2a2a2a;
    color: #fff;
    padding: 15px;
    height: 45px;
    width: 100%;
    border-radius: 8px;
    transition: 0.4s;
}

.main-section .book-card .button:hover {
  background-color: #0e0e0e;
}

/* responsive */
@media (max-width: 551px) {}

@media (max-width: 767px) {
}

@media (max-width: 992px) {
    
}

@media (min-width: 768px) {}

@media (min-width: 992px) {}

@media (min-width: 1200px) {}